@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('fonts/opensanscondensed_light_macroman/OpenSans-CondLight-webfont.eot');
    src: url('fonts/opensanscondensed_light_macroman/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanscondensed_light_macroman/OpenSans-CondLight-webfont.woff') format('woff'),
         url('fonts/opensanscondensed_light_macroman/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('fonts/opensanscondensed_light_macroman/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans_condensed_bold';
    src: url('fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.eot');
    src: url('fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.woff') format('woff'),
         url('fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('fonts/opensanscondensed_bold_macroman/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans_condensed_light_italic';
    src: url('fonts/opensanscondensed_lightitalic_macroman/OpenSans-CondLightItalic-webfont.eot');
    src: url('fonts/opensanscondensed_lightitalic_macroman/OpenSans-CondLightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanscondensed_lightitalic_macroman/OpenSans-CondLightItalic-webfont.woff') format('woff'),
         url('fonts/opensanscondensed_lightitalic_macroman/OpenSans-CondLightItalic-webfont.ttf') format('truetype'),
         url('fonts/opensanscondensed_lightitalic_macroman/OpenSans-CondLightItalic-webfont.svg#open_sansCnLtIt') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: arial, helvetica;
    font-size: 12px;
}

h1 {
    padding: 2px 2px;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

input, textarea, select, button {
    font-family: arial, helvetica;
    font-size: 11px;
}

input, textarea, select {
    border: 1px inset gray;
}

input {
    margin: 1px 0px;
    padding: 1px;
}

input:focus {
    background-color: #CFF9F2;
}

input:invalid, select:invalid, textarea:invalid, .invalid {
    box-shadow: 0 0 1.5px 1px #FF0000;
}

textarea {
    height: 4em;
    width: 22.6em;
}

fieldset {
    border: 1px dotted gray;
    margin: 0px 5px;
    padding: 4px 7px 9px 7px;
}

legend {
    background-color: inherit;
}

button {
    cursor: pointer;
}

div, td, span {
    text-overflow: ellipsis;
}

tbody {
    -webkit-overflow-scrolling: touch;
}

.list {
    background-color: #ADCBDF;
    border-bottom: 1px solid darkblue;
}

.list:hover {
    cursor: default !important;
}

.datum {
    max-width: 58px;
    min-width: 58px;
}

.newButton, .savButton, .delButton, .editButton, .printButton, .barcodeButton, 
.arrow_uButton, .arrow_dButton, .plusButton, .uplButton, .cameraButton, 
.magicButton {
    height: 18px;
    width: 18px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    background-color: transparent;
    float: left;
    border: 0px;
    margin: 0px 4px 0px 0px;
    padding: 0px;
    cursor: pointer;
}

.newButton {
    background-image: url(/images/buttons/new.png);
}

.savButton {
    background-image: url(/images/buttons/sav.png);
}

.delButton {
    background-image: url(/images/buttons/del.png);
}

.editButton {
    background-image: url(/images/buttons/edit.png);
}

.printButton {
    background-image: url(/images/buttons/print.png);
}

.barcodeButton {
    background-image: url(/images/buttons/barcode.png);
}

.arrow_uButton {
    background-image: url(/images/buttons/arrow-u.png);
}

.arrow_dButton {
    background-image: url(/images/buttons/arrow-d.png);
}

.plusButton {
    background-image: url(/images/buttons/plus.png);
}

.uplButton {
    background-image: url(/images/buttons/upload.png);
}

.cameraButton {
    background-image: url(/images/buttons/camera.png);
}

.magicButton {
    background-image: url(/images/buttons/magic-wand.png);
}

.newButton[disabled], .savButton[disabled], .delButton[disabled], 
.editButton[disabled], .printButton[disabled], .barcodeButton[disabled],
.arrow_uButton[disabled], .arrow_dButton[disabled], .plusButton[disabled], 
.uplButton[disabled], .cameraButton[disabled], .magicButton[disabled] {

    background-position: -72px;
}

.newMini, .savMini, .delMini, .editMini, .arrowMini, .closeMini, .textMini, 
.cameraMini, .printMini {
    height: 12px;
    width: 12px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    float: left;
    border: 0px;
    margin: 0px 2px 0px 0px;
    padding: 0px;
    cursor: pointer;
}

.arrowMini {
    background-image: url(/images/buttons/arrow_right.png);
}

.closeMini {
    background-image: url(/images/buttons/closemini.png);
}

.savMini {
    background-image: url(/images/buttons/savmini.png);
}

.newMini {
    background-image: url(/images/buttons/newmini.png);
}

.delMini {
    background-image: url(/images/buttons/delmini.png);
}

.editMini {
    background-image: url(/images/buttons/editmini.png);
}

.cameraMini {
    background-image: url(/images/buttons/cameramini.png);
}

.printMini {
    background-image: url(/images/buttons/printmini.png);
}

.newMini[disabled], .savMini[disabled], .delMini[disabled], .editMini[disabled], 
.arrowMini[disabled], .cameraMini[disabled], .printMini[disabled] {
    background-position: -48px;
}

.textMini {
    font-size: 8px !important;
    font-weight: bold !important;
    border: 1px outset gray;
}

/* Dokumente */

.dok {
    min-width: 20px;
    max-width: 20px;
    text-align: center;
}

.dtyp {
    width: 125px;
}

.filename {
    white-space: nowrap;
}

.doksym {
    width:16px;
    height: 16px;
    vertical-align: bottom;
}

#dragover {
    border: 2px solid lime;
}

.uplInput {
    width: inherit;
    height: inherit;
    opacity: 0;
    cursor: pointer !important;
}

#fsDok {
    clear: left;
}

.filename {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 160px;
    max-width: 160px;
}
.docs_action {
    min-width: 45px;
    max-width: 45px;
}

.docs_datum {
    min-width: 55px;
    max-width: 55px;
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
}

#progressBar {
    position: absolute;
    top: 44px;
    left: 146px;
    width: 214px;
}

/* ** end Dokumente */

.formcontent  {
    float: none;
}

.vl {
    position: relative;
    float: left;
    height: 96%;
    border-left: 1px dotted gray;
    margin-left: 5px;
    width: 5px;
}

.whd {
    width: 100%;
    height: 20px;
    background-color: #50A6E0;
}

.hidew {
    position: absolute;
    top: 1px;
    right: 1px;
    background-image: url(../images/buttons/close.png);
    height: 16px;
    width: 16px;
}

.betrag {
    width: 15em;
    text-align: right;
}

.prozent {
    width: 4em;
    text-align: right;
}

.bkp {
    width: 8em;
}

.text {
    width: 60em;
}

.wo {
    width: 2em;
}

.alert {
    color: red;
}

.win_title {
    width: 100%;
    height: 22px;
    background-color: #BCBCBC;
    border-bottom: 1px solid white;
}

.win_title img {
    position: absolute;
    right: 3px;
    width: 39px;
    height: 16px;
}

.win_title span {
    display: inline-block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 3px 10px;
}

#hdtop {
    background-image: url("/images/karotop.png");
    background-position: 0 -40px;
    height: 97px;
    width: 1024px;
}

#hdtop img {
    margin-top: 29px;
    text-align: left;
}

#hdtop div {
    color: blue;
    font-family: ErieBlack;
    font-size: 38px;
    margin-left: 120px;
    margin-top: -50px;
}

#hdtop span {
    display: inline-block;
    font-family: arial;
    font-size: 10px;
    position: relative;
    top: -43px;
    left: 866px;
}

#hdtop button {
    background-color: #ADCBDF;
    height: 18px;
    width: 80px;
    padding: 0 0 2px 0;
    font-size: 10px;
}

#content {
    background-image: url(/images/karoleft.png);
    background-repeat: repeat-y;
    height: 768px;
    width: 1024px;
}

#selmenu {
    background-position: left 0px;
}

#selmenu a {
    background-position: right 0px;
}

#brdc {
    width: 875px;
    background-color: #E8F0F5;
    margin-left: 110px;
    padding: 8px 12px;
    height: 10px;
}

#breadcrumb {
    float: left;
}

#barcode {
    position: absolute;
    top: 132px;
    left: 836px;
}

#barcode span {
    display: inline-block;
    width: 50px;
}

#barcode input[name="barcode"] {
    width: 10em;
}

#tabcontent {
    height: 575px;
    width: 875px;
    background-color: #E8F0F5;
    margin-left: 110px;
    padding: 0px 12px;
}


#del {
    position: absolute;
    font-size: 28pt;
    font-weight: bold;
    color: red;
    background-color: transparent;
    visibility: hidden;
}

#projHead {
    border: 1px inset gray;
    height: 78px;
    width: 862px;
    padding: 5px;
}

#projHead span {
    width: 60px;
    display: inline-block;
    float: left;
    font-weight: bold;
    padding-top: 3px;
}

#projData #col0 {
    width: 270px;
    float: left;
}

#projData #col1 {
    width: 305px;
    float: left;
}

#projData textarea[name="Bez"] {
    height: 5em;
}


#projData textarea[name="Konti"] {
    width: 20em;
    height: 3em;
}

#projSelList {
    position: absolute;
    display: none;
    width: 300px;
    box-shadow: 5px 5px 10px Gray;
    max-height: 490px;
    overflow: auto;
    z-index: 100;
}

#projSelList span {
    display: inline-block;
    width: 80px;
    float: none;
    padding: 0;
}

#cselproj {
    background-color: yellow;
}

#fullAdress span {
    display: inline-block;
    width: 38px !important;
}

#login {
    position: absolute;
    top: 200px;
    left: 400px;
}

